Ga naar de hoofdinhoud
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG2210MP

TP-Link TL-SG2210MP Switch
SKU: TLSG2210MP

TP-Link TL-SG2210MP Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

TP-Link TL-SG2210MP Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
ARP-besturing
Ja
Koperen Ethernet-bekabelingstechnologie
Totale vermogen op de Ethernet-behuizing
150 W
Aantal Power PoE-ingangen op Ethernet Plus
8
Power over Ethernet Poe ondersteuning
Ja
Fiber-Ethernet-bekabelingstechnologie
100BASE-FX, 1000BASE-X
IGMP zoeken
Ja
Locatie-instellingen configuratie CLI
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aantal Gigabit Ethernet koperen poorten
8
IP-MAC-poortbinding
Ja
Voortsnelheid
14,9 Mpps
Beheerd door de cloud
Ja
BPDU-filtering/bescherming
Ja
Bpdu-filterbescherming
Ja
Beveiligingsalgoritme ondersteund
EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS
SSH/SSL-ondersteuning
Ja
Conformiteitsverklaringen
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 90%
Voeding
AC
Voeding Inbegrepen
Ja
Maximaal stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Diepte
Breedte
Jumbo-frames
9000
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Vormfactor
Compatibel systeem HS-code
85176990
Aantal rijen
8
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
20 Gbit/s
Aantal SFP-module-slots
Aantal ventilatoren
1 fan(lar)
Diepte verpakking
400 mm
Breedte verpakking
250 mm
Hoogte verpakking
80 mm
Pakketcache
Pakketgewicht
2,12 kg
Merk
TP-Link
Categorie
Netwerkswitches
Productnaam
TL-SG2210MP
Productfamilie
JetStream
GTIN EAN UPC
6935364030681,
Categorie
Netwerkswitches
Merk
TP-Link
Productfamilie
Productnaam
TL-SG2210MP
Productserie
Verkochte markten
NL, PT, ES, FR, HU, IT, DE, AT, MX, GB, DK, CH, BE, US, UA, PL, HR, IE, AU, WW, CA, SE, NZ, CO, FI, NO, BG, SK, LT, EE, ZA
Datum toegevoegd aan systeem
2020-08-04
Productiedatum
Productcode
TL-SG2210MP
Snelheidsbeperking
Ja
Warmteafvoer
594,46 BTU/s
Wachtrijplanningsalgoritmen
SP, Weighted Round Robin (WRR)
MIB-ondersteuning
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Multicast-ondersteuning
Ja
Virtuele LAN-functies
MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Systeemgebeurtenislog
Ja
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Managementprotocollen
SNMPv1/v2c/v3, SNTP
TP-Link TL-SG2210MP Switch